<footer class="bg-light">
    <div class="container">
        <div class="row">
            <div class="col-lg-8">
                <div class="row">
                    <div class="col-lg-4">
                        <h2>quick links</h2>
                        <ul>
                            <li>
                                <a>about idealz</a>
                            </li>
                            <li>
                                <a>my account</a>
                            </li>
                            <li>
                                <a>active tickets</a>
                            </li>
                            <li>
                                <a>campaign</a>
                            </li>
                            <li>
                                <a>products</a>
                            </li>
                        </ul>
                    </div>
                    <div class="col-lg-4">
                        <h2>campaign</h2>
                        <ul>
                            <li>
                                <a>all</a>
                            </li>
                            <li>
                                <a>auto</a>
                            </li>
                            <li>
                                <a>life style</a>
                            </li>
                            <li>
                                <a>cash</a>
                            </li>
                        </ul>
                    </div>
                    <div class="col-lg-4">
                        <h2>customer service</h2>
                        <ul>
                            <li>
                                <a>contact us</a>
                            </li>
                            <li>
                                <a>FAQS</a>
                            </li>
                            <li>
                                <a>how it works</a>
                            </li>
                            <li>
                                <a>charities</a>
                            </li>
                            <li>
                                <a>campaign draw terms & conditions</a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 last-col">
                <ul>
                    <li>
                        <a>deal 4 del</a>
                    </li>
                    <li>
                        <a>deel 4 del <span>call us now</span></a>
                    </li>
                    <li>
                        <a>write us an</a>
                    </li>
                    <li>
                        <a>deal4deal@gmail.com</a>
                    </li>
                </ul>
            </div>
        </div>
    </div>
    <div class="copyright-wrapper">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <p>deal 4 deal &copy; Company 2019</p>
                    <ul>
                        <li>
                            <a>
                                <i class="fa fa-twitter-square" aria-hidden="true"></i>
                            </a>
                        </li>
                        <li>
                            <a>
                                <i class="fa fa-facebook-square" aria-hidden="true"></i>

                            </a>
                        </li>
                        <li>
                            <a>
                                <i class="fa fa-instagram" aria-hidden="true"></i>

                            </a>
                        </li>
                        <li>
                            <a>
                                <i class="fa fa-youtube-play" aria-hidden="true"></i>

                            </a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</footer>